<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="question" id="color-why-calibrate" xml:lang="te">

  <info>
    <link type="guide" xref="color#calibration"/>
    <desc>మీరు ప్రదర్శించు లేదా ముద్రించు రంగులు మీకు ముఖ్యమైతే కాలిబ్రేటింగ్ అనునది ముఖ్యం.</desc>

    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Praveen Illa</mal:name>
      <mal:email>mail2ipn@gmail.com</mal:email>
      <mal:years>2011, 2014. </mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>కృష్ణబాబు క్రొత్తపల్లి</mal:name>
      <mal:email>kkrothap@redhat.com</mal:email>
      <mal:years>2013.</mal:years>
    </mal:credit>
  </info>

  <title>నేను నాఅంతటనేనే కాలిబ్రేషన్ ఎందుకు చేయాలి?</title>

  <p>సాధారణ ప్రొఫైల్స్ అనునవి మామూలుగా చెడ్డవి. తయారీదారు కొత్త మోడల్‌ను సృష్టించగానే, అవి వుత్పాదక లైన్‌నుండి కొన్ని అంశాలను తీసుకొని మరియు సంయుక్తంగా వాటిని సగటుచేస్తారు:</p>

  <media its:translate="no" type="image" src="figures/color-average.png">
    <p its:translate="yes">సగటుచేసిన ప్రొఫైల్స్</p>
  </media>

  <p>ప్రదర్శన పానల్స్ అనునవి యూనిట్ నుండి యూనిట్‌కు చాలా తేడా కలిగివుండును మరియు ప్రదర్శన వయసునుబట్టి గుర్తించగల తేడా కలిగివుంటాయి. ముద్రకాలకు కూడా ఇది చాలా కష్టం, కాగితం యొక్క రకం లేదా వెయిట్ మార్చినంత మాత్రాన కారెక్టరైజేషన్ స్థితి చెల్లనట్లు చేయగలదు మరియు ప్రొఫైల్ అనిశ్చయపరచును.</p>

  <p>మీరు కలిగివున్న ప్రొఫైల్ ఖచ్చితమైనదేనని నిర్ధారించుటకు మంచిమార్గం కాలిబ్రేషన్‌ను మీరే చేయుట, లేదా మీ ఖచ్చితమైన కారెక్టరైజేషన్ స్థితిని అనుసరించి బయటి కంపనీలు మీకు ప్రొఫైల్ అందించుట.</p>

</page>
